# Запрещаем отображать содержимое папки при отсутствии индексного файла
Options -Indexes
# Запрещаем доступ к файлам конфигов
<Files config.php>
    deny from all
</Files>
<Files config_a.php>
    deny from all
</Files>
